<?php
// Heading
$_['heading_title']             = 'Request Reviews';

// Button
$_['button_send']               = 'Verstuur email(s)';
$_['button_delete_from_list']   = 'Verwijder van lijst';
$_['button_settings']           = 'Instellingen';
$_['button_save_settings']      = 'Wijzigingen opslaan';
$_['button_save_email_text']    = 'Email tekst opslaan';
$_['button_send_test_emails']   = 'Test email versturen';

// Column
$_['column_name']               = 'Klantnaam';
$_['column_email']              = 'Email';
$_['column_order_id']           = 'Bestelnummer';
$_['column_order_status_date']  = 'Bestelstatus aangepast';
$_['column_language']           = 'Taal';
$_['column_store_name']         = 'Winkel';

// Tab
$_['tab_general']               = 'Algemeen';
$_['tab_email_text']            = 'Email tekst';
$_['tab_test_center']           = 'Test Center';

// Text
$_['text_success_mail']         = 'Success: %s email(s) verstuurt met %s gelinkte producten.';
$_['text_success_remove']       = 'Success: %s klant(en) verwijderd van lijst.';
$_['text_success_settings']     = 'Success: Instellingen gewijzigd!';
$_['text_success_email_text']   = 'Success: text email aangepast.';
$_['text_success_mail_test']    = 'Success: %s test emails verstuurt (%s languages). %s';
$_['text_failed_validation']    = '%s van de aangeleverde emails hebben een mislukte validatie!';

$_['text_install']              = 'Voer de gewenste instelling in en klik op: Wijzigingen opslaan. Dit bericht wordt 1-malig weergegeven. Indien u naderhand uw instellingen wilt wijzigen klik dan in de rechter boven hoek op: Instellingen.';

$_['text_order_status']         = 'Bestelstatus:<br /><span class="help">Alleen bestellingen met deze status worden weergegeven.</span>'; 
$_['text_display']              = 'Dagen sinds levering:<br /><span class="help">Aantal dagen sinds de bestelling is uitgeleverd.</span>';
$_['text_orders_per_page']      = 'Aantal per pagina:<br /><span class="help">Aantal bestellingen per pagina. Tevens aantal verstuurde emails per keer.</span>';
$_['text_fallback_language']    = 'Standaard taal:<br /><span class="help">Wanneer gewenste taal niet aanwezig is worden de emails in deze taal verstuurt ter voorkoming lege emails.</span>';
$_['text_append_language_code'] = 'Taal in URLs:<br /><span class="help">Voegt taal toe aan meegestuurde link. Klant opend link automatisch in juiste taal, speciaal voor winkels met meerdere talen.';

$_['text_subject']              = 'Onderwerp:<br /><span class="help">{order_id} = Bestelnummer</span>';
$_['text_message']              = 'Bericht:<br /><span class="help">{order_id}<br />{firstname} {lastname}<br />{store_name}<br />{store_url}<br /><br />{each} {product} {link}</span>';
$_['text_footer']               = 'Footer:';
$_['text_plural_placeholders']  = 'Tekst meerdere producten:<span class="help">Tekst voor emails met meer dan 1 product.</span>';
$_['text_singular_placeholders']= 'Tekst enkel product:<span class="help">Tekst voor emails met slechts 1 product.</span>';

$_['text_test_emails']          = 'Test emails:<br /><span class="help">Voer email adres(sen) in waarop u de test email(s) wilt ontvangen (comma gescheiden.)</span>';
$_['text_test_languages']       = 'Talen:<br /><span class="help">Talen waarin u de test email(s) wilt ontvangen.</span>';
$_['text_number_of_products']   = 'Aantal producten:<br /><span class="help">Hoeveel producten er worden weergegeven in de test email. Wanneer leeg dan standaard aantal van 4.</span>';
$_['text_test_store']           = 'Winkel:';

// Error
$_['error_no_selected']         = 'Request Reviews: Geen klant(en) geselecteerd.';
$_['error_no_test_mails']       = 'Test Center: Geef minimaal n email adres in.';
$_['error_no_language_selected']= 'Test Center: Geen taal geselecteerd.';
$_['error_permission']          = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!';
?>